HomeSort by relevance Sort by last modified time
    Searched refs:shflags (Results 1 - 18 of 18) sorted by null

  /external/shflags/examples/
hello_world.sh 4 # functionality of shFlags.
10 # source shflags
11 . ../src/shflags
write_date.sh 7 # This script demonstrates several types of shFlags functionality.
23 # source shflags
24 . ../src/shflags
26 # configure shflags
debug_output.sh 14 # source shflags
15 . ../src/shflags
  /external/shflags/bin/
cb_wrapper.sh 1 ../bin/continuous_build.sh -c ./shflags_test.sh -w shflags -O ~/tmp
continuous_build.sh 22 . ${SHFLAGS_LIB:-${SHLIB_DIR}/shflags} \
23 || (echo 'unable to load shflags library' >&2; exit 1)
gen_test_results.sh 19 . ${LIB_DIR}/shflags || die 'unable to load shflags library'
  /external/shflags/
Android.mk 20 LOCAL_MODULE := shflags
24 LOCAL_SRC_FILES := src/shflags
25 LOCAL_MODULE_PATH := $(HOST_OUT_EXECUTABLES)/lib/shflags
  /external/autotest/client/site_tests/firmware_TouchMTB/tools/
print_syn.sh 14 . /usr/share/misc/shflags
machine_replay.sh 24 . /usr/share/misc/shflags
host_replay.sh 41 . /usr/share/misc/shflags
  /external/autotest/client/site_tests/firmware_TouchMTB/
version.sh 8 . /usr/share/misc/shflags
summary.sh 8 . /usr/share/misc/shflags
  /external/vboot_reference/scripts/image_signing/
common_minimal.sh 22 # Finds and loads the 'shflags' library, or return as failed.
24 # Load shflags
25 if [ -f /usr/share/misc/shflags ]; then
26 . /usr/share/misc/shflags
27 elif [ -f "${SCRIPT_DIR}/lib/shflags/shflags" ]; then
28 . "${SCRIPT_DIR}/lib/shflags/shflags"
30 echo "ERROR: Cannot find the required shflags library."
50 # Note that if you don't set up shflags by calling load_shflags(), yo
    [all...]
  /system/connectivity/shill/bin/
set_apn 35 . /usr/share/misc/shflags
set_cellular_ppp 35 . /usr/share/misc/shflags
  /system/update_engine/scripts/
brillo_update_payload 67 # Loads shflags. We first look at the default install location; then look for
72 for path in /usr/share/misc {/usr/lib/crosutils,"${my_dir}"}/lib/shflags; do
73 if [[ -r "${path}/shflags" ]]; then
74 . "${path}/shflags" || die "Could not load ${path}/shflags."
78 die "Could not find shflags."
  /system/update_engine/
Android.mk     [all...]
  /build/core/
Makefile     [all...]

Completed in 233 milliseconds